.root {
  display: flex;
  flex-direction: column;
  padding: 0 0 40px;
  margin-bottom: 65px;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.commonMark,
.comment {
  display: flex;
  gap: 40px;

  .label {
    width: 160px;
    flex-shrink: 0;
  }
}

.textarea {
  width: 540px;
  height: 90px;
  padding: 14px 16px;
  border-radius: 12px;
  border: 1px solid var(--bg-outline);
  gap: 10px;
  color: var(--text-secondary);
  outline: none;
  flex-shrink: 0;
}

.invalidInputText {
  text-align: left;
  color: var(--accent);
  font: var(--font-p2);
  align-self: self-start;
  flex-shrink: 1;
}
